html{
	font-family: 'Noto Sans JP', sans-serif;
  line-height: 1.5;
	background-image:url("https://images.unsplash.com/photo-1562116290-cf310c050cf7?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=375&q=80");
	background-repeat: no-repeat;
	background-size:cover;
	background-attachment:fixed;
	font-size: 100%;
}

*{
	margin:0;
	padding:0;
	box-sizing:border-box;
}

body{
	font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
	display: flex;
	flex-flow: column wrap;
	justify-content: space-between;
}
header{
	position:sticky;
	top:0;
	background:rgba(223, 230, 233,1.0);
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	
}	
li{
	list-style: none;
}
a{
	text-decoration: none;
}

.navbar{
	display: flex;
	justify-content: space-around;
	align-items: center;
	padding: 1em 1.5em;
	box-shadow: 0px 2px 10px #383b3f;
}

.nav-menu {
    display: flex;
	justify-content: center;
    align-items: center;
}

.nav-link{
	display: block;
    padding: 10px;
    color: #475569;
	min-width: 100px;
	text-align: center;
}

.nav-link:hover{
	background-color:rgb(206, 206, 236);
	border-radius:25px;
	color:#251205;
	transition: .5s;
	box-shadow: .5px .5px 2px rgba(15, 4, 119, 0.5)
}

#title{
	text-align:center;
	color: #251205;
	background-color: rgb(206, 206, 236);
	border-radius: 75px;
	padding: .50em;
	box-shadow: 2px 2px 5px #00000052;
	text-decoration: none;
}


.sub{
	color:gray;
}

.schedule{
	display: flex;
	flex-wrap: wrap;
}

table{
	border-collapse: collapse;
	font-size: .9em;
	font-family:Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
	box-shadow: 2px 2px 5px #383b3f;
}

@media screen and (max-width: 330px){
	.schedule{
		display: none;
	}
}

table, td,th{
	text-align:left;
	font-weight:bold;
	padding: 5px;
}

table td{	
	color:rgba(44, 62, 80,1.0)
}

thead th{
	text-align:center;
}

tfoot th{
	text-align:center;
}

tbody th{
	color:rgba(108, 92, 21,1.0)
}
tr:nth-child(odd){
	background-color:#d8b02c;
}

tr:nth-child(even){
	background:rgba(165, 140, 40, 0.7);	
}

.quote{
	font-family:Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
	display:block;
	background-color:rgba(255, 241, 201,.7);
	color: #251205;
	padding:1em;
	font-size: .9em;
	border-radius:25px;
	max-width: 400px;
	margin: auto;
}

.guru{
	height:auto;
	max-width: 100%;
	padding: 25px;
	margin: auto;
}	

.icon{
	max-width: 200px;
	margin: auto;
	padding:25px;
}


h3{
	text-decoration:underline;
	font-size:2em;
}

article{
	max-width: 400px;
	padding: 15px;
	background-color: bisque;
	opacity: .7;
	z-index: -1;
}


.section{
	padding:100px 10px 80px 10px;
	max-width:1000px;
	margin:auto;
	border-radius:25px;
	display: flex;
	flex-flow: row wrap;
	justify-content:space-evenly;
}

/* Hamburger CSS */

.hamburger{
	display: none;
	margin: 5px;
}
.bar{
	display:block;
	width: 25px;
	height: 3px;
	margin: 5px auto;
    -webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	background-color: black;
}

@media screen and (max-width:768px){
	
	#title{
		margin-right: 10px;
	}
	.nav-menu{
		position: fixed;
        left: -100%;
        top: 85px;
        flex-direction: column;
        background-color:rgb(238, 252, 255);
        width: 100%;
        border-radius: 10px;
        text-align: center;
        transition: 0.3s;
        box-shadow:
            0 10px 27px rgba(0, 0, 0, 0.05);
    }

	.nav-menu.active {
        left: 0;
    }


	.nav-item{
		color: black;
		width: 100%;
	}


	.hamburger{
		display: block;
		cursor: pointer;
	}

	.hamburger.active .bar:nth-child(2) {
        opacity: 0;
    }

    .hamburger.active .bar:nth-child(1) {
        transform: translateY(8px) rotate(45deg);
    }

    .hamburger.active .bar:nth-child(3) {
        transform: translateY(-8px) rotate(-45deg);
    }

}

@media screen and (max-width:478px){
	.nav-menu{
		top:122px;
	}
}